wznk.net
当前位置:首页 >> liBxml2 2.7.4.tAr.gz >>

liBxml2 2.7.4.tAr.gz

这是LINUX版本的,你需要换成WINDOWS版本的

你没有这个libxml2包,你需要去下载一个libxml2-2.6.20.tar.gz,然后进行编译安装 编译步骤: # wget # tar zxvf libxml2-2.6.32.tar.gz# cd libxml2-2.6.32.tar.gz# ./configure# make && make install你选取标签中的网址即刻

直接用 yum 安装 php好了。yum 可以自己解依赖关系

你没有这个libxml2包,你需要去下载一个libxml2-2.6.20.tar.gz,然后进行编译安装 编译步骤: # wget # tar zxvf libxml2-2.6.32.tar.gz# cd libxml2-2.6.32.tar.gz# ./configure# make && make install你选取标签中的网址即刻

看这个编译错误,似乎是libxml这个版本与gcc不匹配。错误上说,有一个函数如果带的是O_CREAT参数的话,应该是3个参数,但libxml并没有这样实现。或者你可以改动一下对应的代码,以跳过这个错误。

你没有这个libxml2包,你需要去下载一个libxml2-2.6.20.tar.gz,然后进行编译安装 编译步骤: # wget # tar zxvf libxml2-2.6.32.tar.gz# cd libxml2-2.6.32.tar.gz# ./configure# make && make install你选取标签中的网址即刻

我装zlib1.2.3的时候 碰到了跟你一模一样的问题,我是这么解决的。 zlib-1.2.3.tar.gz libpcap-1.0.0.tar.gz libxml2-2.6.19.tar.gz ...

一般来说,你电脑里有这个dll文件,没有的话随便网上下一个 然后在环境变量里增加dll的路径就OK了

这个图片我完全看不清,赶紧用文本告知除了什么错误?

我上次搭建Nagios时记录的安装PHP步骤: tar -zxvf libxml2-2.7.8.tar.gz cd libxml2-2.7.8 ./configure --prefix=/usr/local/libxml2 make make...

网站首页 | 网站地图
All rights reserved Powered by www.wznk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com